13 comentarios

VLC 1.1.2 liberado, instalación vía PPA

Se ha liberado una nueva revisión menor de este gran reproductor multimedia multiplataforma. Se trata de la versión 1.1.2 con los siguientes cambios:

  • Extensions and scrips updates
  • Miscellaneous fixes in interfaces
  • Updated translations
  • Various crashes and errors fixed
  • TS and DVB demuxing fixes
  • Audio filters fixes to solve the “mono” bug
  • Fix of the direct3d output module that display nothing on older nVidia and ATI cards, when overlay was activated

Para instalarlo en Ubuntu vía PPA tenemos dos alternativas, ambas sin los paquetes compilados con aceleración por hardware, ya que requiere de otra paquetería que rompe con muchas dependencias de Ubuntu 10.04.

Dentro de horas seguramente los repositorios que siempre usamos para instalar esta versión seguramente serán actualizarán, me refiero a estos repositorios:

sudo add-apt-repository ppa:c-korn/vlc && sudo apt-get update
sudo apt-get install vlc mozilla-plugin-vlc

Ahora, si sos impaciente, podes utilizar estos repositorios, que te va a ofrecer actualizar otros paquetes.

sudo add-apt-repository ppa:ferramroberto/linuxfreedomlucid && sudo apt-get update
sudo apt-get install vlc mozilla-plugin-vlc

En ambos casos, si tenemos VLC 1.0.x, se recomienda desinstalar esta versión antes de actualizar. Vuelvo a recordar, los paquetes de cualquiera de estos repositorios no fueron compilados con la aceleración por hardware, al menos para Lucid Lynx. Los últimos repositorios ofrecerá actualizar otra paquetería distinta a la propia del VLC.

Desde el centro de descarga oficial podemos obtener las instrucciones y links para descargar el programa para otroas Distribuciones GNU/Linux y otras plataformas.

Fuente: Linux Freedom for Live

Acerca de Martín Casco

Abogado, Socio del "Estudio Yaccuzzi & Casco"

13 comentarios el “VLC 1.1.2 liberado, instalación vía PPA

  1. Información Bitacoras.com…

    Valora en Bitacoras.com: Se ha liberado una nueva revisión menor de este gran reproductor multimedia multiplataforma. Se trata de la versión 1.1.2 con los siguientes cambios: Extensions and scrips updates Miscellaneous fixes in interfaces Updated t……

  2. Informaci�n de BlogESfera.com……

    Puedes valorar este post en BlogESfera.com haciendo click aqui….

  3. […] Se ha liberado una nueva revisión menor de este gran reproductor multimedia multiplataforma. Se trata de la versión 1.1.2 con los siguientes cambios: Extensions and scrips updates Miscellaneous fixes in interfaces Updated translations Various crashes and errors fixed TS and DVB demuxing fixes Audio filters fixes to solve the "mono" bug Fix of the direct3d output module that display nothing on older nVidia and ATI cards, when overlay was activated … Read More […]

  4. No me funciona, tengo Lucid Lynx y ahora no me abre vlc

  5. […] VLC 1.1.2 liberado, instalación vía PPA Se ha liberado una nueva revisión menor de este gran reproductor multimedia multiplataforma. Se trata de la versión 1.1.2 con los siguientes cambios… […]

  6. Hola..

    He visto este post y debo decir que al momento de escribir este comentario el repositiorio c-korn/vlc ya no existe en launchpad, el error que arroja sinaptic es que el archivo ya no existe… Hay un pos en el forum de VLC donde hacen referencia este mismo problema. Si otra persona ha observado el mismo detalle que postee aquí sus observaciones… Gracias a ello no puedo actualizar Mi vlc de la versión de los repositorios oficiales… Y cualquier otro PPA que encuentro no sirve, ya que a la hora de actualizar o instalar existen conflictos de dependencias…

    Saludos!!!

    • El conflicto de dependencias puede deberse a que quizás se trate de paquetes precompilados con aceleración por hardware que, justamente wn lucid, corrompe dependencias. No se si es tu caso.

      Por otra parte, bien lo remarcás, por algún motivo los repositorios están caídos. Algo similar ocurrió con los repositorios para Nautilus Elementary hace unas semanas y luego todo se solucionó. Estimo, y deseo así sea, en breve los repositorios estén funcionando correctamente.

      • Bueno eso espero.. porque yo tenia la versión 1.1.1 de ese mismo repositorio y cuando iba a actualizar empezó todos los problemas, así que no era culpa de que fueran pre-compilados con soporte de aceleración por hardware, ya que habían dicho que esas dos versiones no tenían ese soporte… era las dependencias mismas de los paquetes las que no me lo permitieron.. tuve que desinstalar todo y quedarme con la oficial que es la 1.0.6 =( aunque no funciona mal no es chiste no tenerlo actualizado…

        Saludos!!!

  7. Hola de nuevo…

    Necesito un consejo: crees que en reemplazo del ppa c-korn/vlc mientras tanto, se pueda usar este?
    https://launchpad.net/~lucid-bleed/+archive/ppa
    Dime si es posible…

    Saludos!!!!

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: